Bug 1017157 - Main Readme of RTgov quickstarts contains wrong command to undeploy
Main Readme of RTgov quickstarts contains wrong command to undeploy
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Examples, RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity low
: ER7
: 6.0.0
Assigned To: Gary Brown
Pavel Drozd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 06:54 EDT by Pavel Drozd
Modified: 2014-02-06 10:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Drozd 2013-10-09 06:54:10 EDT
Main readme of RTGov quickstarts contains following text:

To build and deploy all of the deloyable quickstarts, simply use the following command from this folder, after the
server has been started:

	mvn jboss-as:deploy

and to undeploy:

	mvn jboss-as:deploy



There should be following command to undeploy: 

        mvn jboss-as:undeploy
Comment 1 Pavel Drozd 2013-12-12 09:17:01 EST
Verified in ER7

Note You need to log in before you can comment on or make changes to this bug.